<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<ID>{F2E6D7FE-45D6-457A-94EF-9EC21FA09AAC}</ID>
	<TemplateID>{9B0AAB5A-7386-49C5-B373-068AF6390F62}</TemplateID>
	<Language>CHS</Language>
	<Name>后台模板中文皮肤</Name>
	<Description>后台模板中文皮肤</Description>
	<AuthorName>Murat Kurban</AuthorName>
	<AuthorID></AuthorID>
	<Organization>乌鲁木齐领先科技有限公司</Organization>
	<CreateTime>2007-1-26 0:04:13</CreateTime>
	<UpdateTime>2008-1-29</UpdateTime>
</configuration>